export function getFaPermissions(permission: string) {
  let faPermission = "";
  switch (permission) {
    case "permission_control":
      faPermission = "مدیریت دسترسی";
      break;
    case "users":
      faPermission = "کاربران";
      break;
    case "organizations":
      faPermission = "سازمان ها";
      break;
    case "roles_management":
      faPermission = "مدیریت نقش";
      break;
    case "feed_input_products":
      faPermission = "محصولات";
      break;
    case "product_categories":
      faPermission = "دسته بندی محصولات";
      break;
    case "pricing":
      faPermission = "قیمت گذاری";
      break;
    case "incentive_plans":
      faPermission = "طرح های تشویقی";
      break;
    case "quota":
      faPermission = "سهمیه ها (طرح فروش)";
      break;
    case "quota_distributions":
      faPermission = "نمایش توزیع سهمیه";
      break;
    case "inventory":
      faPermission = "انبار";
      break;
    case "reporting":
      faPermission = "گزارش گیری";
      break;
    case "reporting_details":
      faPermission = "جزئیات گزارش گیری";
      break;
    case "livestock_farmers":
      faPermission = "دامداران";
      break;
    case "herds":
      faPermission = "گله ها";
      break;
    case "livestocks":
      faPermission = "دام ها";
      break;
    case "reporting_distribution_details":
      faPermission = "گزارش توزیع سهمیه";
      break;
    case "farmer_details":
      faPermission = "گله های دامدار";
      break;
    case "farmer_plans":
      faPermission = "طرح های تشویقی دامدار";
      break;
    case "herd_livestocks":
      faPermission = "دام های گله";
      break;
    case "pos_companies":
      faPermission = "شرکت های پرداخت";
      break;
    case "pos_company_detail":
      faPermission = "کارتخوان های شرکت پرداخت";
      break;
    case "pos":
      faPermission = "لیست دستگاه";
      break;
    case "pos_accounts":
      faPermission = "حساب های پوز";
      break;
    case "transactions":
      faPermission = "تراکنش ها";
      break;
    case "inventory_entries":
      faPermission = "لیست ورودی به انبار";
      break;
    case "unions":
      faPermission = "اتحادیه ها";
      break;
    case "cooperatives":
      faPermission = "تعاونی ها";
      break;
    case "union_cooperatives":
      faPermission = "تعاونی های اتحادیه";
      break;
    case "cooperative_ranchers":
      faPermission = "دامداران تعاونی";
      break;
    case "units_settings":
      faPermission = "تنظیمات واحدها";
      break;
    case "tagging":
      faPermission = "پلاک ها";
      break;
    case "tagging_detail":
      faPermission = "جزئیات پلاک های گروه پلاک";
      break;
    case "tag_distribution":
      faPermission = "توزیع پلاک";
      break;
    case "tag_distribution_detail":
      faPermission = "جزئیات توزیع پلاک";
      break;
    default:
      break;
  }

  return faPermission;
}
